افزونه 1 یکپارچه سازی زنفورو با وردپرس xenword 3.1.0

دسترسی لازم را برای دانلود ندارید

H4M3D

مدیر کل
#1
H4M3D منبع جدیدی ارسال کرد
یکپارچه سازی زنفورو با وردپرس XenWord - XenWord

مشاهده پیوست 1056
کد
    Login to WordPress with your XenForo account (user authentication is entirely handled by XenForo).
    Login to WordPress with Facebook, Twitter, or Google+
    Create XenForo threads from WordPress posts, pages, or custom posts. Threads may be Full, Excerpts, or a Link
    Choose Forum at time of posting WordPress Post
    Set WordPress roles and capabilities for XenForo users
    WordPress Panel: Settings, FAQ, Readme, and status pages
    Multisite...
اطلاعات بیشتر در مورد این منبع...
 

emperatoor73

کاربر
#5
اگه به وسیله همین افزونه میخواید که خودش یه ابزارک اضافه میکنه به قالب .
اینم عکسش
مشاهده پیوست 1804
افزونه یا روش دیگه ای هست؟
چون وقتی این افزونه را نصب میکنم قسمت ابزارک ها غیر فعال میشه
همچنین تنظیماتش خیلی پیچیده هست
 

mr.m0hamm4d

عاقا محمد :)
کاربر
#6
افزونه یا روش دیگه ای هست؟
چون وقتی این افزونه را نصب میکنم قسمت ابزارک ها غیر فعال میشه
همچنین تنظیماتش خیلی پیچیده هست
تو منابع یه آموزش دیگه گزاشته حامد از اون استفاده کنید.
یه کد پی اچ پی هستش.
الان نمیتونم بگردم.
 

emperatoor73

کاربر
#7
من که چیزی پیدا نکردم
آقا حامد اگه ایجایی یه لطفی کن در این مورد راهنمایی کن. مرسی
 
#13
سلام
آقا حامد من این افزونه را دانلود کردم
داخل فایل زیپ یه پوشه به نام wordpress هست
این پوشه را باید داخل وردپرس نصب کنم؟ پقیشه فولدرها باید داخل زنفورور نصب بشه؟>؟

من این افزونه را میخوام هم برای نمایش آخرین ارسال ها و هم برای یکپارچه سازی عضویت
ممنون میشم مرحله به مرحله نصبش را توضیح بدید
 

H4M3D

مدیر کل
#14
سلام این افزونه وردپرس هست همه فایل ها باید تو پوشه پلاگین های وردپرس قرار بگیرن بعد نصب بشن
 

MR.Mahdi

کاربر
#15
سلام و خسته نباشید
من نصب کردم
کاملا فعال شده و بدون مشکل
خیلی افزونه عالی هست و نسبت به افزونه هایی که قبلا نصب کرده بودم نصب این راحت تر بود
فقط باید فارسیش کنم ؛ ابزارک های توی وردپرس فارسی نیستن
ممنون بابت قرار دادن این افزونه :X
 
#19
سلام
ببخشید میشه ورژن XenWord 3.4.2.0 رو هم برا دنلود بزارین
ورژنی که قرار دادین با وردپرس من نمیخونه ورژن وردپرس 4.7